#body {
max-width: 900px;
min-width: 900px;
}

#header {
    background-image:url('../images/aimlogo.png');
    background-repeat: no-repeat;
    background-color: white;
    width: 899px;
    height: 191px;
    margin: auto;
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    -moz-border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    -moz-border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

#content {
    max-width: 900px;
    min-width: 900px;
    margin: auto;
    background-color: white;
    color: black;
    padding-top: 10px;
    text-align: center;
    height: 607px;
    -moz-box-shadow: 0px 0px 100px black;
    -webkit-box-shadow: 0px 0px 100px black;
    box-shadow: 0px 0px 100px black;
    -moz-border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    font-size: 16px;
    line-height: 2em;
}


#footer {
    text-align: center;
    color: black;
    font-size: 12px;
    padding-top: 10px;
}

#leftpanel {
    float: left;
    width: 200px;
    background-color: #C2C2C2;
    margin-top: -10px;
    height: 607px;
}

#leftpanel img{
    padding-top: 4px;
    -moz-transition: .20s;
    -ms-transition: .20s;
    -o-transition: .20s;
    -webkit-transition: .20s;
    transition: .20s;
}

#leftpanel img:hover{
   -ms-transform:transform .25s ease;
   -moz-transform:transform .25s ease;
   -webkit-transform:transform .25s ease;
   -o-transform:transform .25s ease;
   -ms-transform:scale(1.25);
   -moz-transform:scale(1.25);
   -webkit-transform:scale(1.25);
   -o-transform:scale(1.25);
}

#leftpanel a img{
    
    border: none;
    
}

#rightpanel {
    float: right;
    width: 200px;
    background-color: #C2C2C2;
    margin-top: -10px;
    height: 607px;
}

#rightpanel img{
    padding-top: 4px;
    -moz-transition: .20s;
    -ms-transition: .20s;
    -o-transition: .20s;
    -webkit-transition: .20s;
    transition: .20s;
}

#rightpanel img:hover{
    -ms-transform:transform .25s ease;
   -moz-transform:transform .25s ease;
   -webkit-transform:transform .25s ease;
   -o-transform:transform .25s ease;
   -ms-transform:scale(1.25);
   -moz-transform:scale(1.25);
   -webkit-transform:scale(1.25);
   -o-transform:scale(1.25);
}

#gallery img:hover{
    -ms-transform:transform .25s ease;
   -moz-transform:transform .25s ease;
   -webkit-transform:transform .25s ease;
   -o-transform:transform .25s ease;
   -ms-transform:scale(1.15);
   -moz-transform:scale(1.15);
   -webkit-transform:scale(1.15);
   -o-transform:scale(1.15);
}

#rightpanel a img{
    
    border: none;
    
}

#bluebanner {
    height: 40px;
    background-color: #08088A;
    width: 900px;
    font-size: 15px;
    margin: 0 auto;
    color: white;
    text-align: center;
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 5px;
    padding-bottom: 15px;
    text-indent: 50px;
    -moz-border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    -moz-border-top-right-radius: 3px;
    border-top-left-radius: 3px;
   -moz-box-shadow: 0 0 40px 5px black;
    -webkit-box-shadow: 0 0 40px 5px black;
    box-shadow: 0 0 90px 5px black;
}